add_subdirectory( cervisia )
add_subdirectory( kapptemplate )
add_subdirectory( kate )
add_subdirectory( kbugbuster )
add_subdirectory( kcachegrind )
add_subdirectory( kompare )
add_subdirectory( scripts )
add_subdirectory( umbrello )
